apiVersion: v1
kind: ConfigMap
metadata:
  name: "{{ .Release.Name }}-migrations"
data:
{{ range $path, $_ :=  .Files.Glob  "migration/*.sql" }}
  {{- ($.Files.Glob $path).AsConfig | indent 2 }}
{{ end }}
---
